Source: golang-github-vmware-photon-controller-go-sdk
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 3.9.8
Homepage: https://github.com/vmware/photon-controller-go-sdk
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vmware-photon-controller-go-sdk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vmware-photon-controller-go-sdk.git
XS-Go-Import-Path: github.com/vmware/photon-controller-go-sdk

Package: golang-github-vmware-photon-controller-go-sdk-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: VMware Photon Controller API library
 Photon Controller is a distributed, multi-tenant host controller and
 scheduler optimized for containers in VMware.  The
 photon-controller-go-sdk library implements the VMware Photon
 Controller API natively in Go.
